@charset "utf-8";
/* CSS Document */
body {
	background:url(../../images/body_bg-rep_y.gif) center repeat-y;
}
body, p, h1, h2, h3, h4 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#122d67;
}
.contact a {
	font-size:12px;
	background:white;
	color:#122d67;
	text-decoration:none;
	padding: 1px 3px 1px 3px;
}
.contact a:hover {
	text-decoration:none;
	background:#122d67;
	color:white;
}
p {
	padding:12px 0px 0px 20px;
	margin-right:-20px;
	font-size:12px;
}
h1 {
	font-family:"Times New Roman", Times, serif;
	bottom:0px;
	display:block;
	text-indent:20px;
	padding-top:28px;
	font-size:28px;
	color:white;
	font-weight:normal;
}
h2 {
	font-size:16px;
	padding-top:12px;
	text-indent:26px;
	padding-right:26px;
}
h3 {
	font-size:12px;
	padding-top:18px;
	text-indent:0;
}
#headerBar h3 {
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-top:6px;
}
h3 span {
	font-size:12px;
	font-weight:normal;
}
#employmentWindow p {
	padding:10px 0px 0px 0px;
	margin:0;
	color:white;
}
/************************* CONTACT FORM STYLES ************************/

.contactFormBorder {
	padding:0px 0px 8px 0px;
	border-left: 1px dotted #999999;
	text-align:left;
	width:650px;
}
.inputText {
	width:180px;
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	text-indent:4px;
	height:18px;
}
.inputNo {
	width:130px;
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	text-indent:4px;
	height:18px;
}
.inputArea {
	width:300px;
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	text-indent:4px;
}
.dropText {
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	text-indent:0px;
	height:18px;
}
.contactBut {
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	text-indent:0px;
	background: white;
	margin-left:2px;
}
.contactForm {
margin-left:120px;
}
.contactFormBorder a {
	color:#122d67;
}
.contactForm .descRow {
	font-size:12px;
	text-indent:8px;
	background:white;
	border: 1px solid #CCCCCC;
}
ul.listStyle, ol.listStyle {
	padding-top:10px;
	font-size:12px;
	list-style:circle;
	margin-left:60px;
	
}
.listStyle li {
	margin-left:80px;
	margin-bottom:10px;
}
ol.listStyle {
	padding-top:10px;
	font-size:12px;
	list-style:decimal;
	margin-left:60px;
}
.lastPara {
	padding-bottom:40px;
}
.fullText {
	margin-right:25px;
}
.partnersTable {
	margin-right:20px;
	width:550px;
}
.partnersTable h3 {
	font-size:16px;
	padding-left:4px;
}
.partnersTable h4 {
	padding-left:4px;
	font-weight:normal;
}
.partnersTable p {
	padding-left:6px;
	margin-left:0px;
	margin-right:6px;
	padding-bottom:6px;
}
.partnersTable a img {
	border:none;
}
.partnersTable a {
	font-size:12px;
	color:#24114e;
	text-decoration:none;
}
.partnersTable a:hover {
	text-decoration:underline;
}
.partnersTable h3 {
	font-size:13px;
	padding-top:0px;
}
.padPara {
	margin-right:50px;
}
div.pageImg {
	border:1px solid white;
	background-color:#381a22;
	border:1px solid white;
	margin-left:20px;
}
img.pageImg {
	margin:4px 6px 30px 40px;
}
div.headerImg img {
	position:relative;
	float:left;
	clear:both;
}

#footerBar a {
color:white;
text-decoration:none;
}
#footerBar a:hover {
text-decoration:underline;
}
#footerBar a.liger {

font-size:11px;
}

#footerBar ul {
color:white;
font-size:12px;
line-height:24px;
display:block;
width:100%;
}
#footerBar ul li {
display:block;
float:left;
width:249px;
text-align:center;
}
#footerBar ul li.copyright {
display:block;
float:none;
width:auto;
text-align:right;
margin-right:20px;
}
